Bug 122360 - Make it possible to create RAID-6 partitions
Make it possible to create RAID-6 partitions
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
FC3
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-03 13:41 EDT by H. Peter Anvin
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-15 12:13:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description H. Peter Anvin 2004-05-03 13:41:12 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.6)
Gecko/20040312

Description of problem:
It would be nice if it was possible to create RAID-6 partitions during
install.  RAID-6 is currently classified as experimental, but feedback
so far has been that it appears very stable, and it provides a higher
level of data integrity than RAID-5.

The only way to get RAID-6 past experimental is for enough people to
test it out, and that is after all to some degree what Fedora is about...


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Try to create a RAID-6 partition during install.
2.
3.
    

Additional info:
Comment 1 Jeremy Katz 2004-05-03 15:14:22 EDT
Too late to add it for FC2, targeting for FC3
Comment 2 Chris Ricker 2004-05-18 11:54:12 EDT
I'd like to see RAID-6 support in anaconda as well....
Comment 3 Jeremy Katz 2004-05-18 23:40:20 EDT
Added in CVS

Note You need to log in before you can comment on or make changes to this bug.